ChiliProject is not maintained anymore. Please be advised that there will be no more updates.

We do not recommend that you setup new ChiliProject instances and we urge all existing users to migrate their data to a maintained system, e.g. Redmine. We will provide a migration script later. In the meantime, you can use the instructions by Christian Daehn.

« Previous - Version 10/113 (diff) - Next » - Current version
Nicolas Paez, 2014-08-14 09:24 pm


Plugin Compatibility

Contents

Template:

h2. Plugin name

h3. Plugin version

* Known to be _(in)compatible_ to ChiliProject version 2.0

arch_decisions

0.0.9

Selecting the "Activity" tab results in an error message (also see #482). Works in redmine 1.2-stable
Tested version is 0.0.9:
origin git://github.com/bigokro/redmine_arch_decisions.git
commit 7d6a9e6d1ccba076ec270e2083261aa0d1ed9cad
Author: Timothy High <timothy.high@gmail.com>
Date: Sat Jun 5 17:23:13 2010 -0300

  • Known to be incompatible with ChiliProject version 2.0

checkout

0.5

The version from http://dev.holgerjust.de/projects/redmine-checkout is working for me. Tested only on one system.

  • Known to be compatible with ChiliProject version 2.0

ezfaq_plugin

2011-06-01

This was reported in #508, the information about which exact version was in use isn't complete though. The plugin seems to come from asoncat's fork, assuming today's (2011-07-08) current version.

  • Known to be incompatible with ChiliProject version 2.0

logs

0.0.1

The version from http://www.r-labs.org/projects/logs is working for me. Tested only on one system.
Requires changes in files access rights if you want to delete log files.

  • Known to be compatible with ChiliProject version 2.0

time_tracker

0.4

The version from is working for me. Tested only on one system.
origin https://github.com/delaitre/redmine_time_tracker.git
commit 29207462a0e13714498310b17e6a8a735284c5f2
Author: yasukichi7 <tsubaki@bravo.tank.jp>
Date: Wed Jan 12 23:41:41 2011 +0900

  • Known to be compatible with ChiliProject version 2.0

ultraviolet

0.3

Does not work for me but this might be due to problems with the ultraviolet gem or my Debian 5.0.8 (lenny).
rake db:migrate RAILS_ENV=production aborts with the message:
rake aborted!
no such file to load -- uv

The plugin version is:
origin git://github.com/epitron/redmine_ultraviolet.git
commit 5af5d1be9031859392c446dcac8e449970586a2f
Author: epitron <chris@ill-logic.com>
Date: Fri May 20 16:23:09 2011 -0400

  • Known to be incompatible with ChiliProject version 2.0

Redmine_Theme_Changer_plugin.htm (107 Bytes) Jim McAleer, 2011-07-19 08:22 pm